langcode: en
status: true
dependencies:
  config:
    - block_content.type.key_number
    - field.storage.block_content.field_animation_duration
id: block_content.key_number.field_animation_duration
field_name: field_animation_duration
entity_type: block_content
bundle: key_number
label: 'Animation duration'
description: ''
required: true
translatable: true
default_value:
  -
    value: 3
default_value_callback: ''
settings:
  min: 0
  max: null
  prefix: ''
  suffix: second|seconds
field_type: integer
